Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161016 - Missing BuildRequires dependency on tcsh
Summary: Missing BuildRequires dependency on tcsh
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: setup
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 21:09 UTC by Andreas Thienemann
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 16:31:01 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-19 21:09:11 UTC
During a testbuild of 2.5.37-1.1 in mock, the rebuild process
stops with the following error:

anity checking selected files....
bash -n bashrc
bash -n profile
tcsh -f csh.cshrc
make: tcsh: Command not found
make: *** [check] Error 127
error: Bad exit status from /var/tmp/rpm-tmp.8425 (%build)

Adding tcsh to the BuildRequires: list should fix this problem.

Comment 1 Bill Nottingham 2005-06-20 16:31:01 UTC
Added in CVS of the current HEAD version. Will most likely be fixed in RHEL 5.


Note You need to log in before you can comment on or make changes to this bug.